Bug 2214819 - CVE-2023-3214 CVE-2023-3215 CVE-2023-3216 CVE-2023-3217 chromium: various flaws [fedora-all]
Summary: CVE-2023-3214 CVE-2023-3215 CVE-2023-3216 CVE-2023-3217 chromium: various fla...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: chromium
Version: 38
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2023-3214 CVE-2023-3215 CVE-2023-3216 CVE-2023-3217
TreeView+ depends on / blocked
 
Reported: 2023-06-13 18:03 UTC by Guilherme de Almeida Suckevicz
Modified: 2023-06-27 00:51 UTC (History)
4 users (show)

Fixed In Version: chromium-114.0.5735.133-1.fc38 chromium-114.0.5735.133-1.el8 chromium-114.0.5735.133-1.fc37 chromium-114.0.5735.133-1.el9 chromium-114.0.5735.133-1.el7
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-06-20 00:35:41 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Guilherme de Almeida Suckevicz 2023-06-13 18:03:55 UTC
More information about these security flaws is available in the following bugs:

http://bugzilla.redhat.com/show_bug.cgi?id=2214816
http://bugzilla.redhat.com/show_bug.cgi?id=2214815
http://bugzilla.redhat.com/show_bug.cgi?id=2214814
http://bugzilla.redhat.com/show_bug.cgi?id=2214817

Disclaimer: Community trackers are created by Red Hat Product Security team on a best effort basis. Package maintainers are required to ascertain if the flaw indeed affects their package, before starting the update process.

Comment 1 Guilherme de Almeida Suckevicz 2023-06-13 18:03:58 UTC
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# low, medium, high, urgent (required)
severity=urgent

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=2214814,2214815,2214816,2214817,2214819

# Description of your update
notes=Security fix for [PUT CVEs HERE]

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi web interface to submit updates:

https://bodhi.fedoraproject.org/updates/new

Comment 2 Fedora Update System 2023-06-18 14:24:01 UTC
FEDORA-EPEL-2023-1fa35650e4 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-1fa35650e4

Comment 3 Fedora Update System 2023-06-18 14:24:09 UTC
FEDORA-2023-5f35718d4c has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-5f35718d4c

Comment 4 Fedora Update System 2023-06-18 14:24:17 UTC
FEDORA-EPEL-2023-3947e434d2 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-3947e434d2

Comment 5 Fedora Update System 2023-06-18 14:24:25 UTC
FEDORA-EPEL-2023-8f0f0d103a has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-8f0f0d103a

Comment 6 Fedora Update System 2023-06-18 14:24:33 UTC
FEDORA-2023-1b99669138 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-1b99669138

Comment 7 Fedora Update System 2023-06-19 01:22:10 UTC
FEDORA-2023-5f35718d4c has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-5f35718d4c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-5f35718d4c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-06-19 01:27:55 UTC
FEDORA-EPEL-2023-3947e434d2 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-3947e434d2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-06-19 01:28:04 UTC
FEDORA-2023-1b99669138 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-1b99669138`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-1b99669138

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2023-06-19 01:31:33 UTC
FEDORA-EPEL-2023-8f0f0d103a has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-8f0f0d103a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2023-06-19 01:37:06 UTC
FEDORA-EPEL-2023-1fa35650e4 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-1fa35650e4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2023-06-20 00:35:41 UTC
FEDORA-2023-5f35718d4c has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2023-06-27 00:32:03 UTC
FEDORA-EPEL-2023-3947e434d2 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2023-06-27 00:35:08 UTC
FEDORA-2023-1b99669138 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2023-06-27 00:50:27 UTC
FEDORA-EPEL-2023-8f0f0d103a has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2023-06-27 00:51:41 UTC
FEDORA-EPEL-2023-1fa35650e4 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.